| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.SampleShading

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions
Tokens

Description
All raw functions and tokens from the ARB_sample_shading extension, see http://www.opengl.org/registry/specs/ARB/sample_shading.txt.
Synopsis

glMinSampleShading :: GLclampf -> IO ()
gl_SAMPLE_SHADING :: GLenum
gl_MIN_SAMPLE_SHADING_VALUE :: GLenum

Functions

glMinSampleShading :: GLclampf -> IO () | Source

Tokens

gl_SAMPLE_SHADING :: GLenum | Source

gl_MIN_SAMPLE_SHADING_VALUE :: GLenum | Source

Produced by Haddock version 2.4.2